.no-margin {
margin: 0;
}
.no-padding {
padding: 0;
}
.no-borders {
border: none;
}
.no-radius {
border-radius: 0px;
}

.no-wrap {
white-space:nowrap;
}

.margin {
margin: 20px;
}
.margin-small {
margin: 10px;
}
.margin-big {
margin: 50px;
}
.margin-bigger {
margin: 70px;
}
.margin-none {
margin: 0;
}

.margin-top {
margin-top: 20px;
}
.margin-top-small {
margin-top: 10px;
}
.margin-top-medium {
margin-top: 30px;
}
.margin-top-big {
margin-top: 50px;
}
.margin-top-bigger {
margin-top: 70px;
}
.margin-top-none {
margin-top: 0;
}

.margin-bottom {
margin-bottom: 20px;
}
.margin-bottom-small {
margin-bottom: 10px;
}
.margin-bottom-medium {
margin-bottom: 30px;
}
.margin-bottom-big {
margin-bottom: 50px;
}
.margin-bottom-bigger {
margin-bottom: 70px;
}
.margin-bottom-none {
margin-bottom: 0;
}
.margin-bottom-element {
margin-bottom: 30px;
}
.xs-view .margin-bottom-element {
	margin-bottom: 15px
}

.margin-left {
margin-left: 20px;
}
.margin-left-small {
margin-left: 10px;
}
.margin-left-big {
margin-left: 50px;
}
.margin-left-bigger {
margin-left: 70px;
}
.margin-left-none {
margin-left: 0;
}

.margin-right {
margin-right: 20px;
}
.margin-right-small {
margin-right: 10px;
}
.margin-right-big {
margin-right: 50px;
}
.margin-right-bigger {
margin-right: 70px;
}
.margin-right-none {
margin-right: 0;
}



.padding {
padding: 20px;
}
.padding-small {
padding: 10px;
}
.padding-big {
padding: 50px;
}
.padding-bigger {
padding: 70px;
}
.padding-none {
padding: 0;
}

.padding-top {
padding-top: 20px;
}
.padding-top-small {
padding-top: 10px;
}
.padding-top-big {
padding-top: 50px;
}
.padding-top-bigger {
padding-top: 70px;
}
.padding-top-none {
padding-top: 0;
}

.padding-bottom {
padding-bottom: 20px;
}
.padding-bottom-small {
padding-bottom: 10px;
}
.padding-bottom-big {
padding-bottom: 50px;
}
.padding-bottom-bigger {
padding-bottom: 70px;
}
.padding-bottom-none {
padding-bottom: 0;
}

.padding-left {
padding-left: 20px;
}
.padding-left-small {
padding-left: 10px;
}
.padding-left-big {
padding-left: 50px;
}
.padding-left-bigger {
padding-left: 70px;
}
.padding-left-none {
padding-left: 0;
}

.padding-right {
padding-right: 20px;
}
.padding-right-small {
padding-right: 10px;
}
.padding-right-big {
padding-right: 50px;
}
.padding-right-bigger {
padding-right: 70px;
}
.padding-right-none {
padding-right: 0;
}


/*IMAGE RESPONSIVE */

img.img-responsive {
vertical-align:bottom;
max-width:100%;
height:auto;
display:inline-block;
}

img.img-100pc {
width:100%;
max-width:100%;
height:auto;
}

.max-width-100pc {
  max-width: 100%;
}
.width-100pc {
  width: 100%;
}
.width-65pc {
  width: 65%;
}
.width-50pc {
  width: 50%;
}
.width-25pc {
  width: 25%;
}


/* FLOAT */
.clear {
clear:both;
}
.clear-left {
clear:left;
}
.clear-right {
clear:right;
}

.float-left {
float:left;
}
.float-right {
float:right;
}
.float-none {
float:none !important;
}


/* BLOCK */
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}

.block {
display:block!important;
}
.block-inline {
display:inline-block!important;
}
.block-center {
display:block !important;
margin-left: auto !important;
margin-right: auto !important;
float:none !important;
}
.display-none {
display:none !important;
}

.box-100pc {
  /* % + padding */
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-95pc {
  /* % + padding */
  width: 95%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-90pc {
  /* % + padding */
  width: 90%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-85pc {
  /* % + padding */
  width: 85%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-80pc {
  /* % + padding */
  width: 80%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-75pc {
  /* % + padding */
  width: 75%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-70pc {
  /* % + padding */
  width: 70%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-65pc {
  /* % + padding */
  width: 65%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-66pc {
  /* % + padding */
  width: 66.6%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-60pc {
  /* % + padding */
  width: 60%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-55pc {
  /* % + padding */
  width: 55%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-50pc {
  /* % + padding */
  width: 50%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-45pc {
  /* % + padding */
  width: 45%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-40pc {
  /* % + padding */
  width: 40%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-35pc {
  /* % + padding */
  width: 35%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-33pc {
  /* % + padding */
  width: 33.3%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-30pc {
  /* % + padding */
  width: 30%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-25pc {
  /* % + padding */
  width: 25%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-20pc {
  /* % + padding */
  width: 20%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-15pc {
  /* % + padding */
  width: 15%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-10pc {
  /* % + padding */
  width: 10%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.box-5pc {
  /* % + padding */
  width: 5%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

.xs-view .break-xs {
display:block;
width:auto;
padding:0;
float:none;
clear:both;
}
.sm-view .break-sm {
display:block;
width:auto;
padding:0;
float:none;
clear:both;
}
.md-view .break-md {
display:block;
width:auto;
padding:0;
float:none;
clear:both;
}
.lg-view .break-lg {
display:block;
width:auto;
padding:0;
float:none;
clear:both;
}

/* FONTS */
.font-10 {
  font-size: 10px !important;
}
.font-12 {
  font-size: 12px !important;
}
.font-13 {
  font-size: 13px !important;
}
.font-14 {
  font-size: 14px !important;
}
.font-16 {
  font-size: 16px !important;
}
.font-18 {
  font-size: 18px !important;
}
.font-20 {
  font-size: 20px !important;
}
.font-22 {
  font-size: 22px !important;
}
.font-24 {
  font-size: 24px !important;
}
.font-26 {
  font-size: 26px !important;
}
.font-32 {
  font-size: 32px !important;
}
.font-36 {
  font-size: 36px !important;
}
.font-48 {
  font-size: 48px !important;
}
.font-64 {
  font-size: 64px !important;
}

.font-regular {
  font-weight:400;
}
.font-light {
  font-weight:300;
}
.font-bold {
  font-weight:700;
}
.font-black {
  font-weight:900;
}

.font-italic {
	font-style: italic;
}

/* border */
.border {
border: 1px solid #e1e0e0;
}
.border-all {
border: 1px solid #ddd;
}
.border-top {
  border-top: 1px solid #DDD;
}
.border-bottom {
  border-bottom: 1px solid #DDD;
}

/* BACKGROUND */
.bg-white {
background-color:#fff;
}
.bg-black {
background-color:#000;
}

.bg-grey {
background-color:#5c5b5c;
}
.bg-grey-light {
background-color:#f8f8f8;
}
.bg-grey-dark {background-color:#414143;color:#fff;}
.bg-red {
background-color:#D00;
color:#fff;
}
.bg-yellow {
background-color:#FD0;
color:#000;
}
.bg-blue-light {
    background-color:#72A1CC;
    color:#373;
}

/* TEXT - FONT COLORS */
.text-white {
color:#fff;
}
.text-black {
color:#000;
}
.text-grey {
color:#555;
}
.text-grey-light {
color:#f8f8f8;
}
.text-gray-mid-dark {
color:#5d5e5e;
}
.text-grey-dark {
color:#414143;
}
.text-red {
color:#D00;
}
.text-yellow {
color:#FD0;
}

.text-decoration-none {
text-decoration:none;
}
.text-decoration-underline {
text-decoration:underline;
}

/* LINK BUTTONS */
.btn-link {
  color: inherit;
  background-color: none;
  border-color: transparent;
  border-top:0;
  border-left:0;
  border-right:0;
  border-bottom:0;
  text-decoration: underline !important;
}
.btn-link:focus,
.btn-link.focus {
  color: inherit;
  background-color: none;
  border-color: transparent;
}
.btn-link:hover {
  color: inherit;
  background-color: none;
  border-color: transparent;
}
.btn-link:active,
.btn-link.active,
.open > .dropdown-toggle.btn-link {
  color: inherit;
  background-color: none;
  border-color: transparent;
}
.btn-link:active:hover,
.btn-link.active:hover,
.open > .dropdown-toggle.btn-link:hover,
.btn-link:active:focus,
.btn-link.active:focus,
.open > .dropdown-toggle.btn-link:focus,
.btn-link:active.focus,
.btn-link.active.focus,
.open > .dropdown-toggle.btn-link.focus {
  color: inherit;
  background-color: none;
  border-color: transparent;
}
.btn-link:active,
.btn-link.active,
.open > .dropdown-toggle.btn-link {
  background-image: none;
}
.btn-link.disabled:hover,
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link.disabled:focus,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus,
.btn-link.disabled.focus,
.btn-link[disabled].focus,
fieldset[disabled] .btn-link.focus {
  color: inherit;
  background-color: none;
  border-color: transparent;
}
/* LINK BUTTONS */


/* CTA BUTTONS */
.btn {
  border: 2px solid transparent;
  padding: 7px 17px;
}
.btn-cta-red {
  color: #fff;
  background-color: #d00;
  border-color: #900;
  border-top:0;
  border-left:0;
  border-right:0;
}
.btn-cta-red:focus,
.btn-cta-red.focus {
  color: #fff;
  background-color: #d00;
  border-color: #900;
}
.btn-cta-red:hover {
  color: #fff;
	opacity: 1;
  background-color: #c00;
  border-color: #900;
}
.btn-cta-red:active,
.btn-cta-red.active,
.open > .dropdown-toggle.btn-cta-red {
  color: #fff;
  background-color: #c00;
  border-color: #900;
}
.btn-cta-red:active:hover,
.btn-cta-red.active:hover,
.open > .dropdown-toggle.btn-cta-red:hover,
.btn-cta-red:active:focus,
.btn-cta-red.active:focus,
.open > .dropdown-toggle.btn-cta-red:focus,
.btn-cta-red:active.focus,
.btn-cta-red.active.focus,
.open > .dropdown-toggle.btn-cta-red.focus {
  color: #fff;
  background-color: #c00;
  border-color: #900;
}
.btn-cta-red:active,
.btn-cta-red.active,
.open > .dropdown-toggle.btn-cta-red {
  background-image: none;
}
.btn-cta-red.disabled:hover,
.btn-cta-red[disabled]:hover,
fieldset[disabled] .btn-cta-red:hover,
.btn-cta-red.disabled:focus,
.btn-cta-red[disabled]:focus,
fieldset[disabled] .btn-cta-red:focus,
.btn-cta-red.disabled.focus,
.btn-cta-red[disabled].focus,
fieldset[disabled] .btn-cta-red.focus {
  color: #fff;
  background-color: #c00;
  border-color: #900;
}
/* CTA BUTTONS */

/* INFO BUTTONS */
.btn-cta-yellow {
  color: #000;
  background-color: #fd0;
  border-color: #980;
  border-top:0;
  border-left:0;
  border-right:0;
}
.btn-cta-yellow:focus,
.btn-cta-yellow.focus {
  color: #000;
  background-color: #fd0;
  border-color: #980;
}
.btn-cta-yellow:hover {
  color: #000;
	opacity: 1;
  background-color: #f6d600;
  border-color: #980;
}
.btn-cta-yellow:active,
.btn-cta-yellow.active,
.open > .dropdown-toggle.btn-cta-yellow {
  color: #000;
  background-color: #fd0;
  border-color: #980;
}
.btn-cta-yellow:active:hover,
.btn-cta-yellow.active:hover,
.open > .dropdown-toggle.btn-cta-yellow:hover,
.btn-cta-yellow:active:focus,
.btn-cta-yellow.active:focus,
.open > .dropdown-toggle.btn-cta-yellow:focus,
.btn-cta-yellow:active.focus,
.btn-cta-yellow.active.focus,
.open > .dropdown-toggle.btn-cta-yellow.focus {
  color: #000;
  background-color: #fd0;
  border-color: #980;
}
.btn-cta-yellow:active,
.btn-cta-yellow.active,
.open > .dropdown-toggle.btn-cta-yellow {
  background-image: none;
}
.btn-cta-yellow.disabled:hover,
.btn-cta-yellow[disabled]:hover,
fieldset[disabled] .btn-cta-yellow:hover,
.btn-cta-yellow.disabled:focus,
.btn-cta-yellow[disabled]:focus,
fieldset[disabled] .btn-cta-yellow:focus,
.btn-cta-yellow.disabled.focus,
.btn-cta-yellow[disabled].focus,
fieldset[disabled] .btn-cta-yellow.focus {
  color: #000;
  background-color: #fd0;
  border-color: #980;
}
/* INFO BUTTONS */

/* GHOST BUTTONS */
.btn-ghost-white {
  color: #fff;
	opacity: .6;
  background-color: none;
  border-color: #fff;
  border-top:2px solid #fff;
  border-left:2px solid #fff;
  border-right:2px solid #fff;
  border-bottom:2px solid #fff;
}
.btn-ghost-white:focus,
.btn-ghost-white.focus {
  color: #fff;
  background-color: none;
  border-color: #fff;
}
.btn-ghost-white:hover {
  color: #fff;
	opacity: 1;
  background-color: none;
  border-color: #fff;
}
.btn-ghost-white:active,
.btn-ghost-white.active,
.open > .dropdown-toggle.btn-ghost-white {
  color: #fff;
  background-color: none;
  border-color: #fff;
}
.btn-ghost-white:active:hover,
.btn-ghost-white.active:hover,
.open > .dropdown-toggle.btn-ghost-white:hover,
.btn-ghost-white:active:focus,
.btn-ghost-white.active:focus,
.open > .dropdown-toggle.btn-ghost-white:focus,
.btn-ghost-white:active.focus,
.btn-ghost-white.active.focus,
.open > .dropdown-toggle.btn-ghost-white.focus {
  color: #fff;
  background-color: none;
  border-color: #fff;
}
.btn-ghost-white:active,
.btn-ghost-white.active,
.open > .dropdown-toggle.btn-ghost-white {
  background-image: none;
}
.btn-ghost-white.disabled:hover,
.btn-ghost-white[disabled]:hover,
fieldset[disabled] .btn-ghost-white:hover,
.btn-ghost-white.disabled:focus,
.btn-ghost-white[disabled]:focus,
fieldset[disabled] .btn-ghost-white:focus,
.btn-ghost-white.disabled.focus,
.btn-ghost-white[disabled].focus,
fieldset[disabled] .btn-ghost-white.focus {
  color: #fff;
  background-color: none;
  border-color: #fff;
}
/* GHOST BUTTONS */

/* GHOST BUTTONS */
.btn-ghost-black {
  color: #000;
	opacity: .6;
  background-color: none;
  border-color: #000;
  border-top:2px solid #000;
  border-left:2px solid #000;
  border-right:2px solid #000;
  border-bottom:2px solid #000;
}
.btn-ghost-black:focus,
.btn-ghost-black.focus {
  color: #000;
  background-color: none;
  border-color: #000;
}
.btn-ghost-black:hover {
  color: #000;
	opacity: 1;
  background-color: none;
  border-color: #000;
}
.btn-ghost-black:active,
.btn-ghost-black.active,
.open > .dropdown-toggle.btn-ghost-black {
  color: #000;
  background-color: none;
  border-color: #000;
}
.btn-ghost-black:active:hover,
.btn-ghost-black.active:hover,
.open > .dropdown-toggle.btn-ghost-black:hover,
.btn-ghost-black:active:focus,
.btn-ghost-black.active:focus,
.open > .dropdown-toggle.btn-ghost-black:focus,
.btn-ghost-black:active.focus,
.btn-ghost-black.active.focus,
.open > .dropdown-toggle.btn-ghost-black.focus {
  color: #000;
  background-color: none;
  border-color: #000;
}
.btn-ghost-black:active,
.btn-ghost-black.active,
.open > .dropdown-toggle.btn-ghost-black {
  background-image: none;
}
.btn-ghost-black.disabled:hover,
.btn-ghost-black[disabled]:hover,
fieldset[disabled] .btn-ghost-black:hover,
.btn-ghost-black.disabled:focus,
.btn-ghost-black[disabled]:focus,
fieldset[disabled] .btn-ghost-black:focus,
.btn-ghost-black.disabled.focus,
.btn-ghost-black[disabled].focus,
fieldset[disabled] .btn-ghost-black.focus {
  color: #000;
  background-color: none;
  border-color: #000;
}
/* GHOST BUTTONS */

/* GHOST BUTTONS */
.btn-ghost-yellow {
  color: #fd0;
  background-color: none;
  border-color: #fd0;
  border-top:2px solid #fd0;
  border-left:2px solid #fd0;
  border-right:2px solid #fd0;
  border-bottom:2px solid #fd0;
}
.btn-ghost-yellow:focus,
.btn-ghost-yellow.focus {
  color: #fd0;
  background-color: none;
  border-color: #fd0;
}
.btn-ghost-yellow:hover {
  color: #fd0;
	opacity: 1;
  background-color: none;
  border-color: #fd0;
}
.btn-ghost-yellow:active,
.btn-ghost-yellow.active,
.open > .dropdown-toggle.btn-ghost-yellow {
  color: #fd0;
  background-color: none;
  border-color: #fd0;
}
.btn-ghost-yellow:active:hover,
.btn-ghost-yellow.active:hover,
.open > .dropdown-toggle.btn-ghost-yellow:hover,
.btn-ghost-yellow:active:focus,
.btn-ghost-yellow.active:focus,
.open > .dropdown-toggle.btn-ghost-yellow:focus,
.btn-ghost-yellow:active.focus,
.btn-ghost-yellow.active.focus,
.open > .dropdown-toggle.btn-ghost-yellow.focus {
  color: #fd0;
  background-color: none;
  border-color: #fd0;
}
.btn-ghost-yellow:active,
.btn-ghost-yellow.active,
.open > .dropdown-toggle.btn-ghost-yellow {
  background-image: none;
}
.btn-ghost-yellow.disabled:hover,
.btn-ghost-yellow[disabled]:hover,
fieldset[disabled] .btn-ghost-yellow:hover,
.btn-ghost-yellow.disabled:focus,
.btn-ghost-yellow[disabled]:focus,
fieldset[disabled] .btn-ghost-yellow:focus,
.btn-ghost-yellow.disabled.focus,
.btn-ghost-yellow[disabled].focus,
fieldset[disabled] .btn-ghost-yellow.focus {
  color: #fd0;
  background-color: none;
  border-color: #fd0;
}
/* GHOST BUTTONS */

/* ADD. - LIST STYLES */

ul.list-dash { list-style-type: none } 
ul.list-dash li:before { content: "- ";}